/*
Theme Name:   Coast Child
Theme URI:    #
Description:  #
Version:      2.6.3
Author:       #
Author URI:   #
Template:     coast
*/


.colio-theme-white{
	z-index:100;
}
.colio-wrap .colio-filters{
    width:auto !important;
}

.colio-wrap .colio-filters li{
    border-left:2px solid #3cb4e6;
}
.colio-wrap.colio-filters-left .colio-filters li:first-child{
    border-left:none;
    float:left;
}

.colio-wrap .colio-filters a.colio-active-filter {
    color: #555;
    background:none;
    text-shadow: none;
}

.colio-wrap .colio-filters li a{
    background: none;
    color: #3cb4e6;
    font-size: 18px;
}

.colio-thumb-padding .colio-thumb{
        border: none;
    margin: 0;
}

.colio-theme-white .colio-item .colio-title, a.colio-plus-link{
 color: #3cb4e6 !important;
}

.colio-theme-white .colio-item .grve-container p{
    color:#a5a0a0;
}
.colio-theme-white .colio-item .flexslider{
    border:0;
	border-radius:0;
}

.colio-theme-white .colio-container {
    border: 1px solid #fafbfb;
    background: #fafbfb;
}

.colio-active-item .colio-summary{
 background:#fafbfb;
}
.colio-item *, .colio-list .colio-link{
font-family:Circular-book2;
}
.colio-theme-white .colio-item a{
	font-weight:normal;
}
.colio-theme-white .colio-item a:hover{
	text-decoration:underline;
}
.colio-theme-white .colio-item p {
	color:#003764;
}

